/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	background-color:#040616;
}

#container {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

#wrapper {
	position: relative;
	width: 1024px;
	height: 726px;
	margin: 0 auto;
	background: url("../img/bg.jpg");
	background-repeat: no-repeat;
}

#logo {
	position: absolute;
	top: 11px;
	left: 28px;
}

#nav-bar {
	position: absolute;
	top: 88px;
	left: 300px;
}

#nav-horizontal {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 13px;
}

#nav-horizontal li {
	float: left;
	background: url("../img/blue-cube.png") no-repeat 0 0;
	padding-left:18px;
	min-height: 14px;
	margin-right: 25px;
}

#sub-nav {
	position: absolute;
	top: 178px;
	left: 30px;
}

#nav-vertical {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 13px;
}

#nav-vertical li {
	background: url("../img/blue-cube.png") no-repeat 0 0;
	padding-left:18px;
	min-height: 14px;
	margin-bottom: 20px;
}

#sign-up-link {
	position: absolute;
	top: 540px;
	left: 30px;
}

.link {
	display: block;
	text-decoration:none;
}

.link:link {color:#000;}      /* unvisited link */
.link:visited {color:#000;}  /* visited link */
.link:hover {color:#4d85c5;}  /* mouse over link */
.link:active {color:#4d85c5;}  /* selected link */

.active {
	color:#4d85c5 !important;	
}

#content-container {
	position: relative;
	top: 172px;
	left: 262px;
	width: 575px;
	height: 500px;
	overflow-y: scroll;
	overflow-x: hidden;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

#content {
	position:relative;
	top:0;	
}

.title {
	line-height: 14px;
}

.title img {
	margin: 5px 0 0 0 !important;
	padding: 0 !important;
}

#content ul {
	padding-left:15px !important;	
}

.section {
	width: 450px;
	height: 550px;
}

.note {
	width: 482px;
	height: 101px;
	background: url("../img/border.png") no-repeat 0 0;
	margin-top: 20px;
}

.sub-title {
	line-height: 12px;
}

.sub-title img {
	margin: 10px 0 0 30px !important;	
}

.note p {
	margin-top:5px;
	padding-left: 30px;	
	padding-right: 30px;
}

#higher-capacity img {
	margin-top: 30px;
	margin-bottom: 10px;
}

#higher-capacity {
	width: 560px !important;	
}

#superior-performance {
	width: 485px !important;
	height: 850px !important;
}

#superior-performance .title {
	margin-bottom: 20px !important;
}

#superior-performance img {
	margin-top: 10px;
	margin-bottom: 10px;
}

#longer-archival-life {
	width: 485px !important;	
}

#longer-archival-life img {
	margin-top: 10px;
}

#longer-archival-life .note {
	margin-top: 15px;
}

#smaller-particle-size img {
	margin-top: 20px;
	margin-bottom: 10px;	
}

#high-coercivity img {
	margin-top: 20px;
	margin-bottom: 10px;	
}

#perpendicularly-magnetized {
	width: 560px !important;	
}

#perpendicularly-magnetized img {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 50px;
}

#perpendicularly-magnetized span {
	display:block;
	margin-top:10px;
}

#stable-material {
	width: 560px !important;	
}

#stable-material img {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 50px;
}

#stable-material span {
	display:block;
	margin-top:10px;
}

#why-tape {
	width: 560px !important;
}

#why-tape span {
	display:block;
	margin-top:30px;
}

#why-tape img {
	margin-top: 50px;
	margin-left: 150px;	
}

#pre-register-form {
	position:absolute;
	top:245px;
	left:34px;
	width:216px;
}

#pre-register-form select {
	width:216px;
	margin-bottom: 10px;
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	font-size:12px;
	color:#273f70;
}

#pre-register-form label {
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	font-size:12px;
	color:#273f70;
}

#submit-btn {
  	position:relative;
  	left:50%;
  	margin-top:20px;
 	margin-left:-49px;
	width:98px;
	height:30px;
	background:url("../img/submit-btn.png");
	background-repeat:no-repeat;
	cursor:pointer;
}

#feedback {
	position:absolute;
	top:320px;
	left:34px;
	width:216px;
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	font-size:14px;
	color:#273f70;
}

.text-input {
	width:216px;
	background: #f3f3f3;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:12px;
	color:#273f70;
}

#sign-up-text {
	position:absolute;
	top: 195px;
	left: 34px;	
}

#resources {
	width: 560px !important;
}

#resources ol {
	padding-left: 25px !important;
}

#resources ol li {
	margin-bottom: 15px;
}

body iframe {
	display:none;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}